@charset "UTF-8";
/* ==========================================================
Name:
    base.css

Description:
    サイト全体に共通する設定を記述する
    基本的にタグ自体にスタイルを定義する

Contents:
    base settings
========================================================== */
/* ==========================================================
*
*   base settings
*
========================================================== */
/* ---------------------------------------------
*   Universal selector
--------------------------------------------- */
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* ---------------------------------------------
*   html, body
--------------------------------------------- */
html,
body {
  color: #3e3e3e;
  font-size: 16px;
  font-family: "SST W20 Roman", "SST W55 Regular", "Yu Gothic Medium", "YuGothic", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
}

@media screen and (max-width: 640px) {
  html,
  bodyr {
    /*font-size: 4.26667vw;*/
  }
}
body {
  min-width: 1190px;
  line-height: 1.3;
}

@media screen and (max-width: 640px) {
  body {
    min-width: 320px;
    line-height: 1.3;
  }
}
/* ---------------------------------------------
*   <a> tag
--------------------------------------------- */
a {
  color: inherit;
  text-decoration: none;
}

/* ---------------------------------------------
*   <img> tag
--------------------------------------------- */
img {
  max-width: 100%;
  vertical-align: bottom;
}

/************************************
 * 2024.02 - update (override)
 ************************************/
/* global style reset */
.lm-content-header__floating {
  display: none !important;
}

/* screen reader text */
.screen_reader_text,
.reading {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

/* ccb */
.ccb {
  color: #000;
  letter-spacing: 0.02em;
  line-height: 1.5;
  font-family: 'SST W55 Regular', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'MS Pゴシック', Osaka, sans-serif;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
}
.ccb a:not(.hov_none) {
  -webkit-transition: 0.1s cubic-bezier(0.25, 1, 0.5, 1);
  transition: 0.1s cubic-bezier(0.25, 1, 0.5, 1);
}
.ccb a:not(.hov_none):hover, .ccb a:not(.hov_none):focus-visible {
  color: #3865e0;
}
.ccb a .scale_img {
  overflow: hidden;
}
.ccb a .scale_img img {
  -webkit-transition: 0.5s cubic-bezier(0.25, 1, 0.5, 1);
  transition: 0.5s cubic-bezier(0.25, 1, 0.5, 1);
}
.ccb a[target=_blank] .ccb_icon_blank,
.ccb a[target=_blank] .ccb_icon_blank_hov {
  width: 1em;
  height: 1em;
  margin-left: 0.25em;
  vertical-align: middle;
  margin-top: -0.1em;
}
.ccb a[target=_blank] .ccb_icon_blank_hov {
  display: none;
}
.ccb a[target=_blank]:hover .ccb_icon_blank, .ccb a[target=_blank]:focus-visible .ccb_icon_blank {
  display: none;
}
.ccb a[target=_blank]:hover .ccb_icon_blank_hov, .ccb a[target=_blank]:focus-visible .ccb_icon_blank_hov {
  display: inline-block;
}
.ccb_link {
  font-size: 13px;
  font-size: 0.8125rem;
}
@media screen and (max-width: 640px) {
  .ccb_link {
    font-size: 14px;
    font-size: 0.875rem;
  }
}
.ccb_link.xs, .ccb_link.s, .ccb_link.m, .ccb_link.l {
  font-family: 'SST W55 Bold', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'MS Pゴシック', Osaka, sans-serif;
  font-weight: 400;
}
.ccb_link.xs:hover, .ccb_link.xs:focus-visible, .ccb_link.s:hover, .ccb_link.s:focus-visible, .ccb_link.m:hover, .ccb_link.m:focus-visible, .ccb_link.l:hover, .ccb_link.l:focus-visible {
  text-decoration: underline;
}
.ccb_link.xs:hover .arrow, .ccb_link.xs:focus-visible .arrow, .ccb_link.s:hover .arrow, .ccb_link.s:focus-visible .arrow, .ccb_link.m:hover .arrow, .ccb_link.m:focus-visible .arrow, .ccb_link.l:hover .arrow, .ccb_link.l:focus-visible .arrow {
  fill: #3865e0;
}
.ccb_link.xs {
  font-size: 13px;
  font-size: 0.8125rem;
}
@media screen and (max-width: 640px) {
  .ccb_link.xs {
    font-size: 12px;
    font-size: 0.75rem;
  }
}
.ccb_link.xs .arrow {
  width: 14px;
  height: 14px;
}
@media screen and (max-width: 640px) {
  .ccb_link.xs .arrow {
    width: 12px;
    height: 12px;
  }
}
.ccb_link.s {
  font-size: 14px;
  font-size: 0.875rem;
}
@media screen and (max-width: 640px) {
  .ccb_link.s {
    font-size: 12px;
    font-size: 0.75rem;
  }
}
.ccb_link.s .arrow {
  width: 16px;
  height: 16px;
}
@media screen and (max-width: 640px) {
  .ccb_link.s .arrow {
    width: 14px;
    height: 14px;
  }
}
.ccb_link.m {
  font-size: 16px;
  font-size: 1rem;
}
@media screen and (max-width: 640px) {
  .ccb_link.m {
    font-size: 13px;
    font-size: 0.8125rem;
  }
}
.ccb_link.m .arrow {
  width: 16px;
  height: 16px;
}
@media screen and (max-width: 640px) {
  .ccb_link.m .arrow {
    width: 14px;
    height: 14px;
  }
}
.ccb_link.l {
  font-size: 18px;
  font-size: 1.125rem;
}
@media screen and (max-width: 640px) {
  .ccb_link.l {
    font-size: 14px;
    font-size: 0.875rem;
  }
}
.ccb_link.l .arrow {
  width: 18px;
  height: 18px;
}
@media screen and (max-width: 640px) {
  .ccb_link.l .arrow {
    width: 16px;
    height: 16px;
  }
}
.ccb_link .arrow {
  width: 0.9em;
  height: 0.9em;
  margin-left: 8px;
  vertical-align: middle;
  margin-top: -0.15em;
  fill: #000;
  -webkit-transition: fill 0.1s cubic-bezier(0.25, 1, 0.5, 1);
  transition: fill 0.1s cubic-bezier(0.25, 1, 0.5, 1);
}
@media screen and (max-width: 640px) {
  .ccb_link .arrow {
    margin-left: 6px;
  }
}
.ccb_bg_gray {
  background: #f8f8fa;
}
.ccb_in {
  width: 1190px;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (max-width: 640px) {
  .ccb_in {
    width: 100%;
    padding: 0 16px;
  }
}
.ccb_in_s {
  width: 800px;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (max-width: 640px) {
  .ccb_in_s {
    width: 100%;
    padding: 0 16px;
  }
}
.ccb_grid {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 640px) {
  .ccb_grid {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.ccb_grid + .ccb_mod_grid {
  margin-top: 32px;
}
.ccb_grid .grid_one {
  width: 70px;
}
.ccb_grid .grid_two {
  width: 172px;
}
.ccb_grid .grid_three {
  width: 274px;
}
.ccb_grid .grid_four {
  width: 376px;
}
.ccb_grid .grid_five {
  width: 478px;
}
.ccb_grid .grid_six {
  width: 580px;
}
.ccb_grid .grid_seven {
  width: 682px;
}
.ccb_grid .grid_eight {
  width: 784px;
}
.ccb_grid .grid_nine {
  width: 886px;
}
.ccb_grid .grid_ten {
  width: 988px;
}
.ccb_grid .grid_eleven {
  width: 1090px;
}
.ccb_grid .grid_twelve {
  width: 100%;
}
@media screen and (max-width: 640px) {
  .ccb_grid .grid_one, .ccb_grid .grid_two, .ccb_grid .grid_three, .ccb_grid .grid_four, .ccb_grid .grid_five, .ccb_grid .grid_six, .ccb_grid .grid_seven, .ccb_grid .grid_eight, .ccb_grid .grid_nine, .ccb_grid .grid_ten, .ccb_grid .grid_eleven {
    width: 100%;
  }
}
.ccb_grid .grid_one:nth-of-type(n + 2), .ccb_grid .grid_two:nth-of-type(n + 2), .ccb_grid .grid_three:nth-of-type(n + 2), .ccb_grid .grid_four:nth-of-type(n + 2), .ccb_grid .grid_five:nth-of-type(n + 2), .ccb_grid .grid_six:nth-of-type(n + 2), .ccb_grid .grid_seven:nth-of-type(n + 2), .ccb_grid .grid_eight:nth-of-type(n + 2), .ccb_grid .grid_nine:nth-of-type(n + 2), .ccb_grid .grid_ten:nth-of-type(n + 2), .ccb_grid .grid_eleven:nth-of-type(n + 2) {
  margin-left: 32px;
}
@media screen and (max-width: 640px) {
  .ccb_grid .grid_one:nth-of-type(n + 2), .ccb_grid .grid_two:nth-of-type(n + 2), .ccb_grid .grid_three:nth-of-type(n + 2), .ccb_grid .grid_four:nth-of-type(n + 2), .ccb_grid .grid_five:nth-of-type(n + 2), .ccb_grid .grid_six:nth-of-type(n + 2), .ccb_grid .grid_seven:nth-of-type(n + 2), .ccb_grid .grid_eight:nth-of-type(n + 2), .ccb_grid .grid_nine:nth-of-type(n + 2), .ccb_grid .grid_ten:nth-of-type(n + 2), .ccb_grid .grid_eleven:nth-of-type(n + 2) {
    margin-left: 0;
    margin-top: 32px;
  }
}
.ccb_nav {
  width: 100%;
  overflow-x: auto;
  scrollbar-width: none;
  white-space: nowrap;
}
.ccb_nav::-webkit-scrollbar {
  display: none;
}
.ccb_nav_wrap {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 9;
  background: #fff;
}
@media screen and (max-width: 640px) {
  .ccb_nav_wrap::before, .ccb_nav_wrap::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    width: 80px;
    pointer-events: none;
    z-index: 1;
    -webkit-transition: opacity 0.3s cubic-bezier(0.25, 1, 0.5, 1);
    transition: opacity 0.3s cubic-bezier(0.25, 1, 0.5, 1);
  }
}
.ccb_nav_wrap::before {
  left: 0;
  background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0.8)), to(rgba(255, 255, 255, 0)));
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0));
  background: linear-gradient(to right, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0));
  opacity: 0;
}
.ccb_nav_wrap::after {
  right: 0;
  background: -webkit-gradient(linear, right top, left top, from(rgba(255, 255, 255, 0.8)), to(rgba(255, 255, 255, 0)));
  background: -webkit-linear-gradient(right, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0));
  background: linear-gradient(to left, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0));
  opacity: 0;
}
.ccb_nav_wrap.has-left-shadow::before {
  opacity: 1;
}
.ccb_nav_wrap.has-right-shadow::after {
  opacity: 1;
}
.ccb_nav_list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 32px;
  min-width: -webkit-max-content;
  min-width: -moz-max-content;
  min-width: max-content;
}
@media screen and (max-width: 640px) {
  .ccb_nav_list {
    gap: 24px;
  }
}
.ccb_nav_item:last-child {
  padding-right: 20px;
}
.ccb_nav_link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  height: 64px;
  position: relative;
  -webkit-transition: 0.1s cubic-bezier(0.25, 1, 0.5, 1);
  transition: 0.1s cubic-bezier(0.25, 1, 0.5, 1);
  font-size: 13px;
  font-size: 0.8125rem;
}
.ccb_nav_link::before {
  content: "";
  display: block;
  height: 2px;
  background: #333333;
  position: absolute;
  bottom: 14px;
  left: 0;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: background-color 0.1s cubic-bezier(0.25, 1, 0.5, 1), opacity 0.1s cubic-bezier(0.25, 1, 0.5, 1), visibility 0.1s cubic-bezier(0.25, 1, 0.5, 1);
  transition: background-color 0.1s cubic-bezier(0.25, 1, 0.5, 1), opacity 0.1s cubic-bezier(0.25, 1, 0.5, 1), visibility 0.1s cubic-bezier(0.25, 1, 0.5, 1);
}
.ccb_nav_link:focus {
  outline: none;
}
.ccb_nav_link:hover::before, .ccb_nav_link:focus-visible::before {
  background: #3865e0;
  opacity: 1;
  visibility: visible;
}
.ccb_nav_link.current_category::before, .ccb_nav_link[aria-current=page]::before {
  opacity: 1;
  visibility: visible;
}
.ccb_nav_link[aria-current=page] {
  pointer-events: none;
}
.ccb_nav_link[aria-current=page]:hover, .ccb_nav_link[aria-current=page]:focus-visible {
  color: #000;
}
.ccb_nav_link.current_category:hover::before, .ccb_nav_link.current_category:focus-visible::before {
  background: #3865e0;
  height: 2px;
}
.ccb_carousel {
  background: -webkit-linear-gradient(350.61deg, #794600 -7.65%, #881e0e 7.05%, #312258 23.3%, #00427a 57.14%, #005196 76.47%, #3c3694 91.96%, #782570 103.69%);
  background: linear-gradient(99.39deg, #794600 -7.65%, #881e0e 7.05%, #312258 23.3%, #00427a 57.14%, #005196 76.47%, #3c3694 91.96%, #782570 103.69%);
  padding-top: 64px;
  padding-bottom: 20px;
}
@media screen and (max-width: 640px) {
  .ccb_carousel {
    padding-top: 32px;
    padding-bottom: 32px;
  }
}
.ccb_carousel .splide__slide.is-move-start .ccb_carousel_item_img img {
  -webkit-transition: 1s cubic-bezier(0.25, 1, 0.5, 1);
  transition: 1s cubic-bezier(0.25, 1, 0.5, 1);
  -webkit-transform: scale(1);
          transform: scale(1);
}
.ccb_carousel .splide__slide.is-move-end .ccb_carousel_item_img img {
  -webkit-transform: scale(1);
          transform: scale(1);
}
.ccb_carousel .splide__slide.is-move-end .ccb_carousel_item_body {
  opacity: 1;
}
.ccb_carousel_item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  color: #fff;
}
@media screen and (max-width: 640px) {
  .ccb_carousel_item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}
.ccb_carousel_item:hover .ccb_carousel_item_ttl, .ccb_carousel_item:focus-visible .ccb_carousel_item_ttl {
  text-decoration: underline;
}
.ccb_carousel_item_img {
  width: 50%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  -webkit-box-ordinal-group: 3;
  -webkit-order: 2;
      -ms-flex-order: 2;
          order: 2;
  aspect-ratio: 3/2;
}
@media screen and (max-width: 640px) {
  .ccb_carousel_item_img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
  }
}
.ccb_carousel_item_img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.ccb_carousel_item_body {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
      -ms-flex-order: 1;
          order: 1;
  margin-right: 32px;
  opacity: 0;
  -webkit-transition: opacity 0.5s cubic-bezier(0.25, 1, 0.5, 1);
  transition: opacity 0.5s cubic-bezier(0.25, 1, 0.5, 1);
}
@media screen and (max-width: 640px) {
  .ccb_carousel_item_body {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
    margin-right: 0;
    margin-top: 24px;
  }
}
.ccb_carousel_item_ttl {
  -webkit-transition: 0.1s cubic-bezier(0.25, 1, 0.5, 1);
  transition: 0.1s cubic-bezier(0.25, 1, 0.5, 1);
  font-size: 28px;
  font-size: 1.75rem;
  letter-spacing: normal;
  font-family: 'SST W55 Bold', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'MS Pゴシック', Osaka, sans-serif;
  font-weight: 400;
}
@media screen and (max-width: 640px) {
  .ccb_carousel_item_ttl {
    font-size: 18px;
    font-size: 1.125rem;
  }
}
.ccb_carousel_item_txt {
  margin-top: 32px;
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 1.8;
}
@media screen and (max-width: 640px) {
  .ccb_carousel_item_txt {
    margin-top: 24px;
    font-size: 13px;
    font-size: 0.8125rem;
  }
}
.ccb_carousel_item_meta {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 32px;
  line-height: 1;
  font-size: 12px;
  font-size: 0.75rem;
}
@media screen and (max-width: 640px) {
  .ccb_carousel_item_meta {
    margin-top: 24px;
  }
}
.ccb_carousel_item_cat {
  margin-left: 8px;
  padding-left: 8px;
  border-left: 1px solid #fff;
}
.ccb_carousel_controls {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 20px;
}
@media screen and (max-width: 640px) {
  .ccb_carousel_controls {
    margin-top: 32px;
  }
}
.ccb_carousel_controls .splide__arrows {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.ccb_carousel_controls .splide__pagination button {
  width: 24px;
  height: 24px;
}
.ccb_index_ttl {
  color: #333;
  padding-top: 16px;
  margin-bottom: 32px;
  border-top: 2px solid #757575;
  font-size: 14px;
  font-size: 0.875rem;
  font-family: 'SST W55 Bold', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'MS Pゴシック', Osaka, sans-serif;
  font-weight: 400;
}
@media screen and (max-width: 640px) {
  .ccb_index_ttl {
    font-size: 13px;
    font-size: 0.8125rem;
  }
}
.ccb_index_subttl {
  margin-bottom: 34px;
}
@media screen and (max-width: 640px) {
  .ccb_index_subttl {
    margin-bottom: 24px;
  }
}
.ccb_index_sec {
  padding-top: 32px;
  padding-bottom: 32px;
}
.ccb_index_sec:first-of-type {
  padding-top: 64px;
}
.ccb_index_sec:last-of-type {
  padding-bottom: 72px;
}
.ccb_index_tags {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  padding: 24px;
  background: #f8f8fa;
  margin-top: 32px;
  gap: 16px 32px;
}
@media screen and (max-width: 640px) {
  .ccb_index_tags {
    gap: 12px 24px;
  }
}
.ccb_index_item_ttl {
  display: inline-block;
  font-size: 14px;
  font-size: 0.875rem;
  font-family: 'SST W55 Bold', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'MS Pゴシック', Osaka, sans-serif;
  font-weight: 400;
}
.ccb_index_item_ttl .ccb_icon_blank,
.ccb_index_item_ttl .ccb_icon_blank_hov {
  width: 16px !important;
  height: 16px !important;
}
.ccb_index_item_ttl:hover, .ccb_index_item_ttl:focus-visible {
  text-decoration: underline;
}
.ccb_index_item_article {
  padding-top: 20px;
  margin-top: 16px;
  border-top: 1px solid #757575;
}
.ccb_index_item_link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 16px;
}
.ccb_index_item_link:hover, .ccb_index_item_link:focus-visible {
  text-decoration: underline;
}
.ccb_index_item_img {
  width: 140px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
}
@media screen and (max-width: 640px) {
  .ccb_index_item_img {
    width: 38.0434782609%;
  }
}
.ccb_index_item_img img {
  width: 100%;
  height: auto;
}
.ccb_index_item_body {
  font-size: 14px;
  font-size: 0.875rem;
  font-family: 'SST W55 Bold', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'MS Pゴシック', Osaka, sans-serif;
  font-weight: 400;
}
.ccb_cards_pickup .ccb_card_link {
  display: block;
}
.ccb_cards_pickup .ccb_card_body {
  margin-top: 16px;
}
.ccb_cards_pickup .ccb_card_ttl {
  font-size: 20px;
  font-size: 1.25rem;
}
@media screen and (max-width: 640px) {
  .ccb_cards_pickup .ccb_card_ttl {
    font-size: 14px;
    font-size: 0.875rem;
  }
}
.ccb_cards_list {
  position: relative;
}
.ccb_cards_list::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: -16px;
  width: 1px;
  height: 100%;
  background: #757575;
}
@media screen and (max-width: 640px) {
  .ccb_cards_list::before {
    top: -16px;
    left: 0;
    width: 100%;
    height: 1px;
  }
}
.ccb_cards_list .ccb_card:nth-of-type(n + 2) {
  border-top: 1px solid #757575;
  margin-top: 16px;
  padding-top: 16px;
}
.ccb_cards_list .ccb_card_link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.ccb_cards_list .ccb_card_img {
  -webkit-box-ordinal-group: 3;
  -webkit-order: 2;
      -ms-flex-order: 2;
          order: 2;
  width: 204px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
}
@media screen and (max-width: 640px) {
  .ccb_cards_list .ccb_card_img {
    width: 38.0434782609%;
  }
}
.ccb_cards_list .ccb_card_body {
  margin-right: 16px;
}
.ccb_cards_list .ccb_card_ttl {
  font-size: 18px;
  font-size: 1.125rem;
}
@media screen and (max-width: 640px) {
  .ccb_cards_list .ccb_card_ttl {
    font-size: 14px;
    font-size: 0.875rem;
  }
}
.ccb_card_link:hover .ccb_card_ttl, .ccb_card_link:focus-visible .ccb_card_ttl {
  text-decoration: underline;
}
.ccb_card_img {
  aspect-ratio: 3/2;
}
.ccb_card_img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.ccb_card_body {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}
.ccb_card_ttl {
  font-family: 'SST W55 Bold', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'MS Pゴシック', Osaka, sans-serif;
  font-weight: 400;
}
.ccb_card_meta {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 16px;
  line-height: 1.05;
  font-size: 11px;
  font-size: 0.6875rem;
  color: #656565;
}
.ccb_card_cat {
  margin-left: 8px;
  padding-left: 8px;
  border-left: 1px solid #dedede;
}
.ccb_ranking_list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 31px;
}
@media screen and (max-width: 640px) {
  .ccb_ranking_list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 48px;
  }
}
.ccb_ranking_item {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  width: calc((100% - 124px) / 5);
}
@media screen and (max-width: 640px) {
  .ccb_ranking_item {
    width: 100%;
  }
}
.ccb_ranking_link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.ccb_ranking_link:hover .ccb_ranking_ttl, .ccb_ranking_link:focus-visible .ccb_ranking_ttl {
  text-decoration: underline;
}
.ccb_ranking_num {
  font-size: 46px;
  font-size: 2.875rem;
  width: 32px;
  text-align: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  letter-spacing: normal;
  line-height: 1;
  font-family: 'SST W20 Light', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'MS Pゴシック', Osaka, sans-serif;
  font-weight: 400;
  background: -webkit-linear-gradient(303.46deg, #c24c22 11.02%, #783c2e 24.43%, #4390d1 66.53%, #005095 115.15%);
  background: linear-gradient(146.54deg, #c24c22 11.02%, #783c2e 24.43%, #4390d1 66.53%, #005095 115.15%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
}
.ccb_ranking_ttl {
  margin-left: 16px;
  font-size: 14px;
  font-size: 0.875rem;
  font-family: 'SST W55 Bold', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'MS Pゴシック', Osaka, sans-serif;
  font-weight: 400;
}
.ccb_related {
  padding: 64px 0;
}
.ccb_footer {
  padding: 64px 0;
}
@media screen and (max-width: 640px) {
  .ccb_footer {
    padding: 48px 0;
  }
}
.ccb_footer_nav_ttl, .ccb_footer_sns_ttl {
  font-family: 'SST W55 Bold', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'MS Pゴシック', Osaka, sans-serif;
  font-weight: 400;
  color: #656565;
  font-size: 12px;
  font-size: 0.75rem;
}
.ccb_footer_nav_list, .ccb_footer_sns_list {
  margin-top: 20px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 24px;
}
.ccb_footer_nav_link {
  font-size: 13px;
  font-size: 0.8125rem;
  -webkit-transition: color 0.1s cubic-bezier(0.25, 1, 0.5, 1);
  transition: color 0.1s cubic-bezier(0.25, 1, 0.5, 1);
}
.ccb_footer_nav_link:hover, .ccb_footer_nav_link:focus-visible {
  text-decoration: underline;
}
.ccb_footer_sns {
  margin-top: 48px;
}
.ccb_footer_sns_list {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.ccb_footer_sns_link {
  display: block;
}
.ccb_footer_sns_link svg {
  width: 32px;
  height: 32px;
  fill: #000;
  -webkit-transition: fill 0.1s cubic-bezier(0.25, 1, 0.5, 1);
  transition: fill 0.1s cubic-bezier(0.25, 1, 0.5, 1);
}
.ccb_footer_sns_link:hover svg, .ccb_footer_sns_link:focus-visible svg {
  fill: #3865e0;
}
.ccb_post .ccb_footer {
  border-top: 1px solid #757575;
}
.ccb_articles_list .ccb_card {
  border-bottom: 1px solid #757575;
  padding: 20px 0;
}
.ccb_articles_list .ccb_card:first-child {
  padding-top: 0;
}
.ccb_articles_list .ccb_card:last-child {
  border-bottom: 0;
  padding-bottom: 0;
}
.ccb_articles_list .ccb_card_link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.ccb_articles_list .ccb_card_img {
  aspect-ratio: 3/2;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  width: 274px;
  -webkit-box-ordinal-group: 3;
  -webkit-order: 2;
      -ms-flex-order: 2;
          order: 2;
}
@media screen and (max-width: 640px) {
  .ccb_articles_list .ccb_card_img {
    width: 38.0434782609%;
  }
}
.ccb_articles_list .ccb_card_img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.ccb_articles_list .ccb_card_body {
  margin-right: 32px;
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}
@media screen and (max-width: 640px) {
  .ccb_articles_list .ccb_card_body {
    margin-right: 16px;
  }
}
.ccb_articles_list .ccb_card_ttl {
  font-size: 20px;
  font-size: 1.25rem;
}
@media screen and (max-width: 640px) {
  .ccb_articles_list .ccb_card_ttl {
    font-size: 14px;
    font-size: 0.875rem;
  }
}
.ccb_articles_list .ccb_card_meta {
  font-size: 12px;
  font-size: 0.75rem;
}
.ccb_archive .ccb_nav_wrap {
  border-bottom: 1px solid #c8c8c8;
}
.ccb_archive .ccb_footer {
  border-top: 1px solid #757575;
}
.ccb_archive_wrap {
  margin-bottom: 64px;
}
@media screen and (max-width: 640px) {
  .ccb_archive_wrap {
    margin-bottom: 48px;
  }
}
.ccb_archive_ttl {
  font-size: 28px;
  font-size: 1.75rem;
  font-family: 'SST W55 Bold', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'MS Pゴシック', Osaka, sans-serif;
  font-weight: 400;
  margin: 32px 0 0;
  padding-bottom: 16px;
}
@media screen and (max-width: 640px) {
  .ccb_archive_ttl {
    font-size: 24px;
    font-size: 1.5rem;
  }
}
.ccb_archive_tags {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 8px;
  margin-bottom: 36px;
}
.ccb_archive_tag_link {
  display: block;
  padding: 10px 12px;
  border: 1px solid #757575;
  font-size: 12px;
  font-size: 0.75rem;
  -webkit-transition: background-color 0.1s cubic-bezier(0.25, 1, 0.5, 1), border-color 0.1s cubic-bezier(0.25, 1, 0.5, 1);
  transition: background-color 0.1s cubic-bezier(0.25, 1, 0.5, 1), border-color 0.1s cubic-bezier(0.25, 1, 0.5, 1);
  color: #000;
}
.ccb_archive_tag_link:hover, .ccb_archive_tag_link:focus-visible {
  color: #000 !important;
  background-color: #dadada;
  border-color: #dadada;
}
.ccb_archive_main {
  margin-bottom: 64px;
  border-top: 1px solid #757575;
  padding-top: 20px;
  margin-top: 20px;
}
.ccb_pagination {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 48px auto 64px;
  gap: 12px;
}
@media screen and (max-width: 640px) {
  .ccb_pagination {
    margin: 32px auto 64px;
    width: 100%;
    max-width: 312px;
  }
}
.ccb_pagination_number {
  width: 48px;
  height: 48px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 18px;
  font-size: 1.125rem;
  border: 1px solid #757575;
  color: #000;
  -webkit-transition: background-color 0.1s cubic-bezier(0.25, 1, 0.5, 1);
  transition: background-color 0.1s cubic-bezier(0.25, 1, 0.5, 1);
}
@media screen and (max-width: 640px) {
  .ccb_pagination_number {
    width: 36px;
    height: 36px;
    font-size: 16px;
    font-size: 1rem;
  }
}
.ccb_pagination_number[aria-current=page], .ccb_pagination_number:hover, .ccb_pagination_number:focus-visible {
  color: #000 !important;
  border-color: #dadada;
  background-color: #dadada;
}
.ccb_pagination_prev, .ccb_pagination_next {
  display: block;
  width: 48px;
  height: 48px;
}
@media screen and (max-width: 640px) {
  .ccb_pagination_prev, .ccb_pagination_next {
    display: none;
    width: 36px;
    height: 36px;
  }
}
.ccb_pagination_prev svg, .ccb_pagination_next svg {
  width: 100%;
  height: auto;
}
.ccb_pagination_prev .arrow, .ccb_pagination_next .arrow {
  stroke: #757575;
  -webkit-transition: stroke 0.1s cubic-bezier(0.25, 1, 0.5, 1);
  transition: stroke 0.1s cubic-bezier(0.25, 1, 0.5, 1);
}
.ccb_pagination_prev:hover .arrow, .ccb_pagination_prev:focus-visible .arrow, .ccb_pagination_next:hover .arrow, .ccb_pagination_next:focus-visible .arrow {
  stroke: #000;
}
.ccb_pagination_prev {
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1);
}
.ccb_ellipses {
  position: relative;
  width: 48px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 0;
  gap: 3px;
}
@media screen and (max-width: 640px) {
  .ccb_ellipses {
    width: 36px;
  }
}
.ccb_ellipses span {
  width: 3px;
  height: 3px;
  background: #757575;
}

.splide__toggle {
  margin-left: 16px;
}
.splide__toggle__play .icon, .splide__toggle__pause .icon {
  width: 22px;
  height: 22px;
  border: 1px solid #fff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: background-color 0.1s cubic-bezier(0.25, 1, 0.5, 1);
  transition: background-color 0.1s cubic-bezier(0.25, 1, 0.5, 1);
}
.splide__toggle__play .icon span, .splide__toggle__pause .icon span {
  background: #fff;
  -webkit-transition: background-color 0.1s cubic-bezier(0.25, 1, 0.5, 1);
  transition: background-color 0.1s cubic-bezier(0.25, 1, 0.5, 1);
}
.splide__toggle__play:hover .icon, .splide__toggle__play:focus-visible .icon, .splide__toggle__pause:hover .icon, .splide__toggle__pause:focus-visible .icon {
  background-color: #fff;
}
.splide__toggle__play:hover .icon span, .splide__toggle__play:focus-visible .icon span, .splide__toggle__pause:hover .icon span, .splide__toggle__pause:focus-visible .icon span {
  background-color: #3865e0;
}
.splide__toggle__play .icon span {
  width: 6.67px;
  height: 10px;
  -webkit-transform: translateX(1px);
          transform: translateX(1px);
  -webkit-clip-path: polygon(6.67px 50%, 0% 0%, 0% 10px);
          clip-path: polygon(6.67px 50%, 0% 0%, 0% 10px);
}
.splide__toggle__pause .icon {
  gap: 4px;
}
.splide__toggle__pause .icon span {
  width: 1.5px;
  height: 10px;
}
.splide__pagination {
  gap: 2px;
  padding: 0 8px;
}
@media screen and (max-width: 640px) {
  .splide__pagination {
    gap: 0;
  }
}
.splide__pagination__page {
  width: 24px;
  height: 24px;
  position: relative;
  display: block;
}
.splide__pagination__page::before {
  content: "";
  display: block;
  position: absolute;
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background-color: #fff;
  opacity: 0.6;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -webkit-transition: 0.1s cubic-bezier(0.25, 1, 0.5, 1);
  transition: 0.1s cubic-bezier(0.25, 1, 0.5, 1);
}
.splide__pagination__page.is-active::before, .splide__pagination__page:hover::before, .splide__pagination__page:focus-visible::before {
  opacity: 1;
}
.splide__pagination__page.is-active .progress-bg {
  opacity: 0.6;
}

@-webkit-keyframes progressAnimation {
  from {
    stroke-dashoffset: 72.26;
  }
  to {
    stroke-dashoffset: 0;
  }
}

@keyframes progressAnimation {
  from {
    stroke-dashoffset: 72.26;
  }
  to {
    stroke-dashoffset: 0;
  }
}
.progress-circle {
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
}
.progress-bg {
  fill: none;
  stroke: #fff;
  stroke-width: 1;
  opacity: 0;
  -webkit-transition: opacity 0.1s cubic-bezier(0.25, 1, 0.5, 1);
  transition: opacity 0.1s cubic-bezier(0.25, 1, 0.5, 1);
}
.progress-bar {
  fill: none;
  stroke: #fff;
  stroke-width: 1;
  stroke-dasharray: 72.26;
  stroke-dashoffset: 72.26;
  -webkit-transition: stroke-dashoffset 0.5s;
  transition: stroke-dashoffset 0.5s;
}